*{
	margin:  0;
	padding: 0;
	color: #3c3e41;
	font-size: 16px;
	font-family: OCR-A BT;
	background: #ecf0f3;
}
body, html{overflow-x: hidden;}
a{
	color: #3c3e41 !important;
}

.t_logo{
	padding-left: 2rem;
}
.v_nav > li{
	border-radius: 10px;
}
.v_nav > li > a{
	border-radius: 10px;
}

/*VCard*/
	.v_card .nav-item{
		border-radius: 10px;
	}
	.v_card .nav-link{
		padding: 12px;
	    /*border: solid 1px;*/
	    border-radius: 10px;
	    background: #ecf0f3;
	    overflow: hidden;
	}
	.card_bg{
		background: url(../images/h-minimal-img-5.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: none;
		width: 276px;
		width: 100%;
		height: 476px;
		position: relative;
		transition: transform .3s;
	}
	.card_bg:nth-child(2){
		background: url(../images/h-minimal-img-2.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: none;
		width: 276px;
		width: 100%;
		height: 476px;
		position: relative;
		transition: transform .3s;
	}
	.card_bg:hover{
		-ms-transform: scale(1.5); /* IE 9 */
		  -webkit-transform: scale(1.5); /* Safari 3-8 */
		  transform: scale(1.1);
	}
	.card_bg:before{
		content: "";
		width: 8px;
		height: 8px;
		background: #000000;
		z-index: 1;
		position: absolute;
		border-radius: 50%;
		left: 50%;
		top: -0.6rem;
	}
	.card_bg:after{
		content: "";
		width: 8px;
		height: 8px;
		background: #ecf0f3;
		z-index: 1;
		position: absolute;
		border: solid 1px #000000;
		border-radius: 50%;
		left: 50%;
    	bottom: -0.6rem;
	}
	.card_bg > .card-body{
		background: rgba(149, 147, 147, 0.45);
		border-radius: 10px;
	}
	.card_bg .card-body .card-title{
		background: none;
		position: absolute;
		font-size: 32px;
		color: white;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.card_bg .card-body .card-text{
		background: none;
	}
	.card_bg .card-header{
		/*background: none;*/
		border: none;
	}
	.card_bg .card-header .solid_bullet{
		width: 50px;
	    height: 50px;
	    background: black;
	    border-radius: 50%;
	    border: solid 1px;
	}


/*HCard*/
	.h_card .nav-item{
		border-radius: 10px;
	}
	.h_card .nav-link{
		padding: 12px;
	    /*border: solid 1px;*/
	    border-radius: 10px;
	    background: #ecf0f3;
	    overflow: hidden;
	}
	.h_card .card_bg{
		background: url(../images/h-minimal-img-5.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: none;
		width: 476px;
		width: 100%;
		height: 276px;
		position: relative;
		transition: transform .3s;
	}
	.h_card .card_bg:nth-of-type(2n+1){
		background: url(../images/h-minimal-img-8.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: none;
		width: 476px;
		height: 276px;
		position: relative;
		transition: transform .3s;
	}
	.h_card .card_bg:nth-child(2){
		background: url(../images/h-minimal-img-2.jpg);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		border: none;
		width: 276px;
		width: 100%;
		height: 476px;
		position: relative;
		transition: transform .3s;
	}
	.h_card .card_bg:hover{
		-ms-transform: scale(1.5); /* IE 9 */
		  -webkit-transform: scale(1.5); /* Safari 3-8 */
		  transform: scale(1.1);
	}
	.h_card .card_bg:before{
		content: "";
		width: 8px;
		height: 8px;
		background: #ecf0f3;
		border-radius: 50%;
		border: solid 1px #000000;
		z-index: 1;
		position: absolute;
		left: -0.6rem;
		top: 50%;
	}
	.h_card .card_bg:after{
		content: "";
		width: 8px;
		height: 8px;
		background: #3c3e41;
		z-index: 1;
		position: absolute;
		border-radius: 50%;
		top: 50%;
		left: 101%;
	}
	.h_card .card_bg > .card-body{
		background: rgba(149, 147, 147, 0.45);
		border-radius: 10px;
	}
	.h_card .card_bg .card-body .card-title{
		background: none;
		position: absolute;
		font-size: 32px;
		color: white;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.h_card .card_bg .card-body .card-text{
		background: none;
	}
	.h_card .card_bg .card-header{
		/*background: none;*/
		border: none;
	}
	.h_card .card_bg .card-header .solid_bullet{
		width: 50px;
	    height: 50px;
	    background: black;
	    border-radius: 50%;
	    border: solid 1px;
	}


/*Social Media CSS Start*/
	.social_media > li{
		margin-right: 1rem;
		border-radius: 50%;
	}
	.social_media > li > a{
		border-radius: 50%;
		/*border:  solid 1px;*/
	}
	.social_media > li > a > img{
		width: 17px;
		height: 21px;
	}
/*Social Media CSS End*/

/*Variables*/
	.top_bottom{
		padding: 30px;
	}

	.mt_5{
		margin-top: 5rem;
	}

	.neumorphism_ui{
	text-align: center;
	}
	.neumorphism_ui > li {
	    background: #ecf0f3;
	}
	.neumorphism_ui > li:hover{
		box-shadow: 4px 4px 8px #999ea3, 
			-4px -4px 8px #ffffff;
	}
	.neumorphism_ui > li > a:hover{
		background: linear-gradient(-45deg, rgba(255,255,255,0.50), 
	   	rgba(215,215,215,0.50));
	}

	.neumorphism_ui_active{
	text-align: center;
	}
	.neumorphism_ui_active > li {
	    background: #ecf0f3;
	    box-shadow: 4px 4px 8px #999ea3, 
			-4px -4px 8px #ffffff;
	}
	.neumorphism_ui_active > li > a{
		background: linear-gradient(-45deg, rgba(255,255,255,0.50), 
	   	rgba(215,215,215,0.50));
	}
	
	.animate-icon{
		position: relative;
		animation: spin 8s linear infinite;
	}
	@keyframes spin {
	  0% { transform: rotate(0deg); }
	  100% { transform: rotate(360deg); }
	}

	/*	on hover bounce */
	.e_bounce{transition: all 0.5s ease;
	}
	.e_bounce:hover{
		transform: translate(0, -10px);
		
		position: relative;
		animation: bounce 3s;
		animation-iteration-count: infinite;
	}
/*
	@keyframes bounce {
	  0% {bottom: 0px;}
	  50% {bottom: 20px;}
	  100% {bottom: 0px;}
	}
*/


/*About start*/
#center_body .about_card{
	height: 440px;
	background: #ecf0f3;
	box-shadow: 4px 4px 8px #999ea3, -4px -4px 8px #ffffff;
	border-radius: 10px;
}
#center_body .about_card img{
	height: 440px;
	width: 100%;
	border-radius: 15px;
	padding: 10px;
}
#center_body .about_details h5{
	color: #e65f78;
	font-size: 20px;
}
#center_body .about_details .about_basic li{
	font-size: 14px;
	list-style: none;
}
#center_body .about_details a.btn{
	background: linear-gradient(-45deg, rgba(255,255,255,0.50), rgba(215,215,215,0.50));
	box-shadow: 4px 4px 8px #999ea3, -4px -4px 8px #ffffff;
	border: none;
	color: #000000;
	font-size: 14px;
	padding: 8px 24px;
}
#center_body .about_details a.btn:active, .v_nav > li:active{transform: translateY(2px);}
#center_body .about_details .about_basic i{
	font-size: 14px;
}

/*About end*/

/*Media Screen*/

@media only screen and (min-width:  0) and (max-width:  360px){
	.top_bottom{
		padding: 10px;
	}
	.t_logo{
		padding-left: 0;
	}
	.h_card{
		margin-top: 36px;
	}
	.h_card .card_bg:nth-of-type(2n+1){
		width: 276px;
		width: 100%;
	}
	.about{
		padding-left: 10px!important;
	}
	.about_details{
		padding-left: 18px !important;
		margin-top: 40px;
	}
	.social_media{
		margin-left: 20px;
	}
	.neumorphism_ui_active > li {
		margin-top: 20px;
	}
}
/*@media (max-width: 1200px){
	.custom_container{
		max-width: 1140px;
	}
}

@media (max-width: 992px){
	.custom_container{
		max-width: 960px;
	}
}

@media (max-width: 768px){
	.custom_container{
		max-width: 720px;
	}
}

@media (max-width: 576px){
	.custom_container{
		max-width: 540px;
	}
}*/
